INKVIEW(1)

NOM
Inkview - une visionneuse SVG et une application de diaporama.

SYNOPSIS
"inkview [options] [fichier ...]"

options :

    -h, --help
    -V, --version

    -f, --fullscreen
    -r, --recursive
    -t, --timer=N
    -s, --scale=N
    -p, --preload

DESCRIPTION
Inkview est une visionneuse SVG (Scalable Vector Graphics) pouvant être utilisée pour des diaporamas ou des présentations. Un ou plusieurs FICHIERS ou DOSSIERS peuvent être ouverts s'ils sont spécifiés en ligne de commande. Tous les fichiers SVG seront affichés dans le même ordre. Les dossiers seront eux convertis en une liste de fichiers SVG.

Vous pouvez aussi lancer Inkview sans options en ligne de commande, ce qui fera apparaître un sélecteur de fichiers permettant de choisir des fichiers et des dossiers avec une interface graphique.

OPTIONS

-?, --help
    Affiche les options de l'aide

-V, --version
    Affiche la version d'Inkview et la date de compilation (correspond en général à la version d'Inkscape).

-f, --fullscreen
    Démarre Inkview en mode plein écran.

-r, --recursive
    Recherche les fichiers SVG de façon récursive dans les dossiers spécifiés en ligne de commande. Autrement dit, en partant des dossiers spécifiés, tous les fichiers SVG de tous les sous-dossiers seront ouverts.

-t, --timer=N
    Passe à l'image suivante toutes les N secondes

-s, --scale=N
    Affiche une image redimensionnée d'un facteur N au lieu de la taille spécifiée dans le fichier.

-p, --preload
    Précharge tous les fichiers SVG. Inkview aura toujours besoin d'effectuer le rendu des images à l'affichage, mais cette option garantit que tous les fichiers SVG sont correctement lus et chargés en mémoire. Cette option peut aussi servir à vérifier que tous les fichiers peuvent être ouverts correctement sans avoir à les parcourir manuellement.

RACCOURCIS CLAVIER

•   Gauche, Page Sup. ou Retour arrière : affiche l'image précédente

•   Droite, Page Inf. ou Espace : affiche l'image suivante

•   Haut ou Début : aller à la première image

•   Bas ou Fin : aller à la dernière image

•   Entrée : afficher la fenêtre de contrôle

•   F11 : alterner avec le mode plein écran

•   Échap ou Q : quitter

EXEMPLES
Ouvrir deux fichiers SVG pour visualisation :

    inkview fichier1.svg fichier2.svg

Ouvrir tous les fichiers SVG dans le dossier d'exemples fourni avec Inkscape :

    inkview B</opt/local/share>/inkscape/examples

Démarrer un diaporama en plein écran qui passe automatiquement à l'image suivante toutes les 5 secondes :

    inkview --fullscreen --timer=5 [fichiers/dossiers ...]

VOIR AUSSI
inkscape

<http://www.inkscape.org/>

AUTEURS
Voir inkscape(1)

COPYRIGHT ET LICENCE
Copyright (C) 1999-2023 par les auteurs.

Inkscape est un logiciel libre ; vous pouvez le redistribuer et/ou le modifier selon les termes de la licence GPL version 3 ou ultérieure.